.mui-control-item{
	background-color: white !important;
}
.mui-segmented-control.mui-segmented-control-inverted~.mui-slider-progress-bar{
	background-color: red;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: red;
}
.mui-card{
	border-radius: 10px;
}
.mui-card-footer img{
	width: 15px !important;
}
.mui-card-footer button{
	border-radius: 100px;
}